@media screen and (min-width: 360px) and (max-width: 640px) {

.service-nes .abbner-new {
height: 220px;
}

.top { text-align: center; }  
.top .right {  text-align:center; }

.logo {
top: -4px;
width: 84% !important;
left: 0px !important;
}

.service-nes p { text-align: justify; }

.service-nes .box-blue {  height: 480px; } 

.smart p { text-align: justify;}

.footer ul.new-rotation {
padding: 0;
margin: 10px 0 0 0;
float: left;
}

#cssmenu #head-mobile {
display: block;
padding: 33px 10px 54px 50px !important;
color: #ddd;
font-size: 12px;
font-weight: 700;

}


}




@media screen and (min-width: 768px) and (max-width:1024px) { 

#cssmenu {
width: 100%;
height: 79px;
}

.logo {
position: absolute;
top: -12px;
left: 0;
width: 100%;
height: 76px;
text-align: center;
padding: 10px 0 0 0;
float: none;
}

.top .right {
text-align:left;
}

.footer ul.new-rotation {
padding: 0;
margin: 10px 0 0 0;
float: left;
}


}


